package com.game.business.vo;

import com.fasterxml.jackson.annotation.JsonIgnore;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel("代理团队")
public class AppAgentTeamVo {

    @ApiModelProperty(value = "用户id")
    private Long userId;

    @ApiModelProperty(value = "昵称")
    private String nickName;

    @ApiModelProperty(value = "投注金额")
    private double bettingAmount;

    @ApiModelProperty(value = "返点")
    private double commission;

    @ApiModelProperty(value = "盈亏")
    private double gameAmount;

}
